@charset "utf-8";


.appoint {
    background-image: url(images/asanoha-400px.png);
    font-family: sans-serif;
    color: #7c5341;
    margin-top: 90px;
    padding: 180px 0;
    text-align: center;
}

/*アクセス見出し*/
.appoint-headline {
    width: 400px;
    padding: 0 0 50px;
    margin: 0 auto;
    margin-bottom: 40px;
    position: relative;
}




/*ご予約*/
.appoint h1 {
    font-size: 3rem;
    color: #8e0040;
    text-align: center;
    position: relative;
    top: -26px;
    z-index: 2;
}

.appoint h1 span {
    color: white;
}




.appoint-table {
    width: 70%;
    margin: 0 auto;
    border-radius: 15px;
    padding: 50px;
    border: 4px solid #8e0040;
    border-radius: 10px;
}


/*電話予約、Web予約はこちら*/
.appoint-table h2 {
    font-size: 2.2rem;
    margin: 60px 0 30px;
}

/*　０１２０－〇〇…　*/
.appoint-table h3 {
    font-size: 4rem;
}

/*受付時間*/
.appoint-table p {
    font-size: 1.8rem;
    margin-bottom: 150px;
}


/*表*/
table {
    margin: 0 auto;
}


table th {
    font-size: 2rem;
    padding: 3px 70px;
    background-color: white;

}


/*表 左側の欄*/
.item-left {
    background-color: #d46981;
    color: white;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 5px;
}

/*表 左側の欄*/
.item-right {
    border-top-right-radius: 7px;
    border-bottom-right-radius: 5px;
}



input,select,textarea {
    width: 280px;
    font-size: 2rem;
    color: #7c5341;;
    border: 1px #ffffff;
    margin: 10px;
}

select {
    -webkit-appearance: none;
}



/*送信ボタン*/
.send-btn {
    background-color:  #d46981;
    color: white;
    width: 150px;
    margin: 50px 0  0 50px;
    border-radius: 5px;
    -webkit-appearance: none;
}

/* textarea 大きさ固定 */
textarea {
    resize: none;
  }
